.offer-cta-row{
    height: 100px;
    margin: 20px auto;
    padding: 0 10px;
}
.tab-data{
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: space-between;
    height: 100%;
    border-radius: 10px;
}

.tab-data .offer-cta-row-img-wrapper {
    /*max-height: 100%;*/
    margin: 0;
    box-shadow: none;
}

.offer-cta-row .tab-data > a:first-child{
    padding: 0 10px;
    max-width: 20%;
    display: flex;
    justify-content: center;
    align-items: center;
}

.cta-offer-row-text{
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    height: 90%;
    text-align: center;
}

.cta-offer-row-text > a{
    color: #fff;
}

.cta-offer-row-text > span{
    color: white;
    font-size: 1.2rem;
    font-weight: bold;
    letter-spacing: 0.02em;
    margin-bottom: 10px;
}

.tab-data .view-box{
    width: 20%;
    height: 100%;
    background: rgba(0, 0, 0, .4);
    display: flex;
    align-items: center;
    justify-content: center;
    color: white;
    font-size: 1.2rem;
    font-weight: 700;
    text-decoration: none;
    letter-spacing: 0.08em;
    border-top-right-radius: 10px;
    border-bottom-right-radius: 10px;
}

@media (max-width: 700px){
    .tab-data{
        flex-direction: column;
    }

    .offer-cta-row{
        height: auto;
    }

    .tab-data .view-box{
        width: 100%;
        height: 50px;
        margin-top: 15px;
        border-radius: 0 0 10px 10px;
        text-align: center;
    }

    .offer-cta-row .tab-data > a:first-child {
        max-width: 80%;
        height: 100px;
    }

    .cta-offer-row-text > span {
        font-size: 1.2rem;
    }
}